Index: branches/HTM-6.2-dev0/CommonTestConditionsCfgs/baseCfg_2view+depth.cfg
===================================================================
--- branches/HTM-6.2-dev0/CommonTestConditionsCfgs/baseCfg_2view+depth.cfg	(revision 426)
+++ branches/HTM-6.2-dev0/CommonTestConditionsCfgs/baseCfg_2view+depth.cfg	(revision 427)
@@ -151,5 +151,6 @@
 ALFPicBasedEncode              : 1                                 # ALF LCU-based or picture-based encoding (0: LCU-based, 1: Picture-based)  
 MaxNumOffsetsPerPic            : 2048                              # default
-SAOInterleaving                : 0                                 # SAO interleaving flag (0: SAO parameter in APS, 1: SAO parameter in slice data) 
+SAOLcuBoundary              : 0                                 # 0: right/bottom LCU boundary areas skipped from SAO parameter estimation, 1: non-deblocked pixels are used for those areas
+SAOLcuBasedOptimization : 1                                  # 0: SAO picture-based optimization, 1: SAO LCU-based optimization
 ConstrainedIntraPred           : 0                                 # Constrained Intra Prediction
 weighted_pred_flag             : 0                                 # weighted prediction flag (P-Slices)
@@ -199,4 +200,6 @@
 FCO                        : 0                                     # Flexible coding order flag in 3DV
 FCOCodingOrder             : T0D0D1T1                              # Coding order for Flexible coding order in 3DV
+UseVSPCompensation         : 1                                     # Depth dependent tools: BVSP
+UseDVPRefine               : 1                                     # Depth dependent tools: DoNBDV
 
 
Index: branches/HTM-6.2-dev0/CommonTestConditionsCfgs/baseCfg_2view.cfg
===================================================================
--- branches/HTM-6.2-dev0/CommonTestConditionsCfgs/baseCfg_2view.cfg	(revision 426)
+++ branches/HTM-6.2-dev0/CommonTestConditionsCfgs/baseCfg_2view.cfg	(revision 427)
@@ -145,5 +145,6 @@
 ALFPicBasedEncode              : 1                                 # ALF LCU-based or picture-based encoding (0: LCU-based, 1: Picture-based)  
 MaxNumOffsetsPerPic            : 2048                              # default
-SAOInterleaving                : 0                                 # SAO interleaving flag (0: SAO parameter in APS, 1: SAO parameter in slice data) 
+SAOLcuBoundary              : 0                                 # 0: right/bottom LCU boundary areas skipped from SAO parameter estimation, 1: non-deblocked pixels are used for those areas
+SAOLcuBasedOptimization : 1                                  # 0: SAO picture-based optimization, 1: SAO LCU-based optimization
 ConstrainedIntraPred           : 0                                 # Constrained Intra Prediction
 weighted_pred_flag             : 0                                 # weighted prediction flag (P-Slices)
Index: branches/HTM-6.2-dev0/CommonTestConditionsCfgs/baseCfg_3view+depth.cfg
===================================================================
--- branches/HTM-6.2-dev0/CommonTestConditionsCfgs/baseCfg_3view+depth.cfg	(revision 426)
+++ branches/HTM-6.2-dev0/CommonTestConditionsCfgs/baseCfg_3view+depth.cfg	(revision 427)
@@ -155,5 +155,6 @@
 ALFPicBasedEncode              : 1                                 # ALF LCU-based or picture-based encoding (0: LCU-based, 1: Picture-based)  
 MaxNumOffsetsPerPic            : 2048                              # default
-SAOInterleaving                : 0                                 # SAO interleaving flag (0: SAO parameter in APS, 1: SAO parameter in slice data) 
+SAOLcuBoundary              : 0                                 # 0: right/bottom LCU boundary areas skipped from SAO parameter estimation, 1: non-deblocked pixels are used for those areas
+SAOLcuBasedOptimization : 1                                  # 0: SAO picture-based optimization, 1: SAO LCU-based optimization
 ConstrainedIntraPred           : 0                                 # Constrained Intra Prediction
 weighted_pred_flag             : 0                                 # weighted prediction flag (P-Slices)
@@ -203,5 +204,6 @@
 FCO                        : 0                                      # Flexible coding order flag in 3DV
 FCOCodingOrder             : T0D0D1D2T1T2                           # Coding order for Flexible coding order in 3DV
-
+UseVSPCompensation         : 1                                     # Depth dependent tools: BVSP
+UseDVPRefine               : 1                                     # Depth dependent tools: DoNBDV
 
 #========== depth coding tools ==========
Index: branches/HTM-6.2-dev0/CommonTestConditionsCfgs/baseCfg_3view.cfg
===================================================================
--- branches/HTM-6.2-dev0/CommonTestConditionsCfgs/baseCfg_3view.cfg	(revision 426)
+++ branches/HTM-6.2-dev0/CommonTestConditionsCfgs/baseCfg_3view.cfg	(revision 427)
@@ -147,5 +147,6 @@
 ALFPicBasedEncode              : 1                                 # ALF LCU-based or picture-based encoding (0: LCU-based, 1: Picture-based)  
 MaxNumOffsetsPerPic            : 2048                              # default
-SAOInterleaving                : 0                                 # SAO interleaving flag (0: SAO parameter in APS, 1: SAO parameter in slice data) 
+SAOLcuBoundary              : 0                                 # 0: right/bottom LCU boundary areas skipped from SAO parameter estimation, 1: non-deblocked pixels are used for those areas
+SAOLcuBasedOptimization : 1                                  # 0: SAO picture-based optimization, 1: SAO LCU-based optimization 
 ConstrainedIntraPred           : 0                                 # Constrained Intra Prediction
 weighted_pred_flag             : 0                                 # weighted prediction flag (P-Slices)
